@echo off

title Windows Vista Extended Kernel - Credits

echo These people have helped further the cause of Windows Vista:
echo.
echo i430VX - for hosting the exkernel files
echo.
echo WinClient5270, TrigrZolt and others - for promoting the extended kernel
echo.
echo piotrhn - for informing me about a method of bypassing PE subsystem checks
echo.
echo Ximonite - for providing simpler implementations of complex functions and putting the wrapper idea in my head
pause
echo.
echo VistaLover - for finding out about Firefox's codec usage